.since-last-visit-wrapper {
    padding: 15px;
    background: #fff;
    border-radius: 8px;

    .welcome-message {
        font-size: 1.2em;
        color: #2c3e50;
        margin-bottom: 20px;
        text-align: center;

        .last-visit-date {
            font-size: 0.9em;
            color: #7f8c8d;
            margin-top: 5px;

            .date {
                color: #3498db;
                font-weight: bold;
            }
        }
    }

    .updates-grid {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(140px, 1fr));
        gap: 15px;
        margin-top: 20px;

        .update-item {
            display: flex;
            flex-direction: column;
            align-items: center;
            padding: 15px;
            background: #f8f9fa;
            border-radius: 6px;
            transition: transform 0.2s, box-shadow 0.2s;

            &:hover {
                transform: translateY(-2px);
                box-shadow: 0 4px 6px rgba(0,0,0,0.1);
            }

            .icon-wrapper {
                margin-bottom: 8px;
                color: #3498db;
            }

            .count {
                font-size: 1.2em;
                font-weight: bold;
                color: #2c3e50;
            }

            .label {
                font-size: 0.9em;
                color: #7f8c8d;
                text-align: center;
                margin-top: 5px;
            }
        }
    }
}
